#include <nodeCodeHeader.h>

nodeReadings esp32Node();

void setup()
{
    // put your setup code here, to run once:
    esp32Node.setup();
    esp32Node.websocketSetup();
    esp32Node.resetValues();
}

void loop()
{
    // put your main code here, to run repeatedly:
    esp32Node.loop();
}
